- args:
    permission:
      allow_aggregations: false
      backend_only: false
      columns:
      - act_price
      - db_price
      - part_qty
      - line_desc
      - line_ind
      - oem_partno
      - part_type
      - unq_seq
      - created_at
      - updated_at
      - id
      - jobid
      computed_fields: []
      filter:
        job:
          bodyshop:
            associations:
              user:
                authid:
                  _eq: X-Hasura-User-Id
      limit: null
    role: user
    table:
      name: joblines
      schema: public
  type: create_select_permission
